name: Node.js
tags:
  - 运行环境
title: Node.js 运行环境
description: Node.js 运行环境
additionalProperties:
  key: node
  name: Node.js
  tags:
    - Runtime
  shortDescZh: Node.js 运行环境
  shortDescEn: Node.js Runtime
  description:
    en: Node Runtime Environment
    ja: Node 実行環境
    ms: Persekitaran Larian Node
    pt-br: Ambiente de Execução Node
    ru: Среда выполнения Node
    ko: Node 실행 환경
    zh-Hant: Node 執行環境
    zh: Node 运行环境
  type: node
  crossVersionUpdate: false
  limit: 0
  recommend: 1030
  website: https://nodejs.org/en
  github: https://github.com/nodejs
  document: https://nodejs.org/docs/latest/api/
  architectures:
    - amd64
    - arm/v7
    - arm64
    - ppc64le
    - s390x
